CSV Imp for eShop 2.3.6 Released

Version 2.3.6 has been tested with WordPress 3.5 and eShop 6.3.2 successfully.

Enhancements in this version include:

  • FIXED: Incompatibility with WP 3.5
  • FIXED: mysqli_real_escape_string issue

Read more about the plugin here.

Comments are closed.